<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.consumption.ui/plugin.properties?key=PLUGIN_NAME">
        <source>Webservice Axis2 Consumption UI Plug-in</source>
        <target>Webservice Axis2 評価 UI プラグイン</target>
        <alt-trans tool-id="xliff">
          <source>Webservice Axis2 Consumption UI Plug-in</source>
          <target>Webservice Axis2 評価 UI プラグイン</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Webservice Axis2 Consumption UI Plug-in</source>
          <target>Webservice Axis2 評価 UI プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.consumption.ui/plugin.properties?key=PLUGIN_PROVIDER">
        <source>WSO2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.consumption.ui/plugin.properties?key=WEBSERVICECLIENTTYPE_NAME_JAVA_AXIS">
        <source>Java proxy</source>
        <target>Java プロキシー</target>
        <alt-trans tool-id="xliff">
          <source>Java proxy</source>
          <target>Java プロキシー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Java proxy</source>
          <target>Java プロキシー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.consumption.ui/plugin.properties?key=LABEL_RUNTIME_AXIS_11" translate="no">
        <source>Apache Axis2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.consumption.ui/plugin.properties?key=DESC_RUNTIME_AXIS_11" translate="no">
        <source>Apache Axis2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.consumption.ui/plugin.properties?key=PREFERENCE_CATEGORY_AXIS2_EMITTER">
        <source>Axis2 Emitter</source>
      </trans-unit>
    </body>
  </file>
</xliff>